Bug 3677

Summary: wrong %postun breaks upgrade
Product: [Development] Sisyphus Reporter: Sergey Vlasov <vsu@altlinux.org>
Component: gw-fonts-ttfAssignee: Vyacheslav Dikonov <slava@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: major    
Priority: P2    
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2004-02-12 17:26:35
Вызов chkfontpath --remove в %postun должен выполняться только при удалении
пакета, а не при обновлении - см. BUG#3669 .
------- Comment #1 From 2004-02-19 01:18:37 -------
Исправления внесены.
------- Comment #2 From 2004-02-21 20:56:36 -------
seems to be fixed